.container {
	min-height: 600px;
	padding-bottom: 100px;
}

.course-header {
	margin-top: 40px;
	padding: 15px;
	border: 1px solid;
	/* border-top-left-radius: 4px;		*/
	/* border-top-right-radius: 4px;	*/
		
	background-color: #e5f1ff;
	border-color: #bbcbdd;
	color: #31708f;
}

.data-loading {
    cursor: wait;
}

.open-only {
	padding:3px;
}

.course-header hr {
	border-color: #bbcbdd;
}

.filter-days table  {
	
	width: 100%;
	
}

.section-status {
	padding: 5px;
}

.section-top-tab {
	padding: 0;
	margin: 0;	
	margin-top: -10px;	
	padding-top: 10px;	
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	
	border: 1px solid;	
	background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
	
	
	border-bottom: 0;	
} 

.textbook-top-tab {
	padding-bottom: 10px;
}

.textbook-bottom-tab {
	padding-bottom: 10px;
	border-top-left-radius: 4px;	
}

.section-bottom-tab {
	padding: 20px;
	padding-bottom: 0;	
	margin: 0;	
	margin-bottom: 30px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;	
	
	border: 1px solid;
	background-color: #fcf8e3;
    border-color: #f7e1b5;
    color: #8a6d3b;
	
	border-top: 0;	
	
	
}

.filter-days td, .filter-days th {
	text-align: center;	
	width: 14%;
} 

.sections {
	padding: 15px;
	border-left: 1px solid;	
	border-left-color: #dde5ee;	
	border-right: 1px solid;
	border-right-color: #dde5ee;	
	border-bottom: 1px solid;	
	border-bottom-color: #f3f1e5;
}

.last-section {
	border-bottom-color: #dde5ee;	
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;	
}

.section-full {
	color: #9E0809; 
}

.section-open {
	color: green;
}

.section-waitlist {
	color: blue;
}

#search-box {
	padding: 15px;	
	border: 1px solid;	
	border-color: #f3f1e5;	
	border-radius: 4px;
	
}

#search-days {
	padding: 0 !important;
	text-align: center;
}

.search-time {
	padding: 3px;
	text-align: center;	
}

.restrictions {
	color: #8a6d3b;
}

.methods {
	text-align: center;
	background-color: #F2F9FF;
    border-color: #bce8f1;
    color: #31708f;
}

.method {
	padding: 10px 0 0 0;
}

.serif {
	font-family: "garamond-premier-pro-n4", "garamond-premier-pro", Georgia, serif;
}

.gray {
	color: #666;
}

#body-text {
    margin-top: 100px;
}

.topic-codes {
	padding:3px;
}

.print-results td {
	padding: 0;
	border: 1px solid;
	border-color: #000;	
}

.inner-table td  {
	border: none;
}

.print-results tr:nth-child(even) {
    background-color: #f2f2f2;
}
